
"OK" = "OK";
"Shortcut used by menu ‘%@’." = "This shortcut cannot be used because it is already used by the menu item ‘%@’.";
"Delete shortcut" = "Delete Shortcut";
"Use Old Shortcut" = "Use Old Shortcut";
"The key combination %@ cannot be used" = "The key combination %@ cannot be used";
"Space" = "Space";
"Type Shortcut" = "Type Shortcut";
"Type New Shortcut" = "Type New Shortcut";
"Click to record new shortcut" = "Click to record new shortcut";
"Shortcut used by ststem-wide" = "This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.";
"Record Shortcut" = "Record Shortcut";
"Cancel" = "Cancel";